Subject: Re: 119029 #
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Tue, 2 Jun 2015 14:37:43 +0530 (IST)

Noted. Pls put notes so we can understand what you are doing on the case. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, June 1, 2015 10:10:07 PM 
Subject: Re: 119029 # 

If you checked the link both items are exactly the same. Cs placed this particular item again under 119029 because she thought I cancelled this item on 119005. The problem with this 119005, she chose color deep camo which is not available. I sent an email under LTK1221604021384X. I spoke with her over the phone and she told me she will choose black. So, I told her I will place the item color black and cancel the 119029 because this item is already in 119005. I just need to change the color. 

From: "subir" <[email-masked]> 
To: "gelna" <[email-masked]> 
Sent: Monday, June 1, 2015 10:26:38 PM 
Subject: 119029 # 

119029 

Can you explain to me what happened here? this item seems to have been placed under another concierge order which cannot happen.